Subject: Trainer Candidate - Sean Hodges
From: Sean Hodges <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 07:30:06 -0400

| | Tech Support Test

Name | Sean Hodges
E-mail | [email-masked]
Phone Number | (91) 8178889661
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | None | | |
Previous Employer 1 | Zealie | Sales Manager | Jan 23 | 90000
Previous Employer 2 | Invictus | Manager | Dec 21 | 70000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have managed to train agents to ensure that the following points are maintained.

Warm Oppening.
Call Oppening.
Call Control.
Vocabulary and Intonation.
Open Ended questions and closure.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Working myself as a sales and quality person I believe in the below points.

Need Analysis: Need to understand your customer's requirements rather than keep speaking over them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when your prospects defines you as a great human being first and sales person later.
What according to you makes you a good candidate for this position? | I am always customer centric and believe with that positive thinking and attitude- I can train people to become great sales person.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |